p
{
	text-align:justify;font-size:12pt;font-family:times;clear:left;
}
p.b
{
	font-size:12pt;font-family:arial;text-indent:40px;margin-bottom:-5pt
}
span
{
	text-align:justify;font-size:12pt;font-family:times;clear:left;
}
span.b
{
	font-size:10pt;font-family:arial;text-indent:40px;margin-bottom:15pt
}
img
{
	border:none;
}
img.right
{
	margin:20px 30px;margin-right:0px;
}
img.left
{
	margin:20px 30px;margin-left:0px;
}
h1
{
	font-family:arial;text-align:center;font-weight:bold;font-size:20pt
}
h1.a
{
	font-size:14pt
}
h1.b
{
	font-family:garamond;margin-bottom:-5pt;margin-top:-4pt;background-color:#aaaaaa;
}
h2.hide
{
	visibility:hidden;display:none;
}
td.a
{
	font-family:arial;text-align:center;font-weight:bold;font-size:12pt;background-color:#888888;color:#ffffff;
}
td.b
{
	text-align:center;padding-top:10pt;
}
a
{
	text-decoration:none;
}
a.a
{
	color:#ffffff;text-decoration:none;
}
a.news
{
	color:black;font-weight:bold;
}
span.emphased
{
	font-size:23.5pt;
}
td.news
{
	text-align:left;padding-top:20pt;font-size:10pt;font-family:arial;vertical-align:top;
}
